	<roundcube:include file="/includes/links.html" skinPath="skins/larry" />

	<link rel="stylesheet" type="text/css" href="/common/common.css" />

	<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=0.5, maximum-scale=1.0, user-scalable=yes">

	<script type="text/javascript" src="/common/common.js"></script>

	<roundcube:include file="/skin/skin-links.html" />